.s {
	background-color: #09f;
}

.p {
	background-color: #fc0;
}

.d {
	background-color: #f30;
}

.f {
	background-color: #090;
}

.g {
	background-color: #93f;
}

.h {
	background-color: #00c6ff;
}

.i {
	background-color: #f80;
}

.jsmol {
	z-index: 200;
}

address {
	text-align: center;
	background-color: #eeeeee;
	border: 1px solid #0096ff;
}

.figureCaption {  text-indent: 0;  color: navy;   background-color: #eeeeee;  text-align: left;  line-height: 1.5em;
	padding-bottom: 0;
	margin-bottom: 0;
}

p.main { 
	text-indent: 0px; 
	line-height: 1.5em;
	margin-top: 1em;
}



h1 {
	font-size: x-large;
	font-variant: normal;
	font-weight: bold;
}

h2 {
	font-size: x-large;
	font-variant: normal;
	font-weight: bold;
	margin-top: 1em;
}

h3 {
	font-size: large;
	font-variant: normal;
	font-weight: bold;
	margin-top: 2em;
}


/* override Bootstrap styles */
.mt-4 { margin-top: 1.0rem !important; }

.mb-1 { margin-bottom: 0.15rem !important; }

.px-3 { padding-left: 0.5rem!important; }

/* override collapse-sidebar styles */

.sidebar-heading-major {
	font-size: .85rem;
	text-transform: none;
	font-weight: bold;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: none;
}


